.win-date-select{display: none;position: fixed;left: 0;top: 0;right: 0;background: #FFF;font-size: .28rem;z-index:99;}
.win-date-select .w-main{padding: 20px 0;}
.win-date-select .title{padding: 0 10px;margin-bottom: 15px;}
.win-date-select .content{padding: 0 10px;}
.select-text-overload{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-date-model{display: box;display:-ms-flexbox;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -o-flex;display: flex;height: 40px;line-height: 40px;}
.m-date-model dt{width: 1px;-ms-flex: 1;-webkit-box-flex: 1;-webkit-flex-grow: 1;-o-flex-grow: 1;-moz-flex-grow: 1;flex-grow: 1;text-align: center;background: #f4f4f4;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}
.m-date-model dd{-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-o-flex-shrink: 0;-ms-flex-shrink: 0;flex-shrink: 0;}
.m-date-model dd.dd-1{margin: 0 5px;color: #999;}
.m-date-model dd.dd-2{margin-left: 10px;}
.m-date-model .date-submit{width: 80px;font-size: 14px;text-align: center;background: #2B80F7;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}
.m-date-model .select-text{font-size: 13px;}
.m-date-model input{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none; user-select:none;border: 0;background: none;max-width:100%;}
.win-date-select-bg{display: none;position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.3);z-index:90;}